<?php
	
if(isset($_POST["nombre"]))
{
	$matricula = $_POST["matricula"];
    $nombre = $_POST["nombre"];
	$apellidos = $_POST["apellidos"];
	$sexo = $_POST["sexo"];
	$semestre = $_POST["semestre"];
	
	
	
	$consulta = "INSERT INTO datos (matricula, nombre, apellidos, sexo, semestre)VALUES('$matricula','$nombre','$apellidos','$sexo',$semestre)";
	
	$conexion = new mysqli("localhost","root","","datos_awv16",3306);
	
	$respuesta = new stdClass();
	
	if($conexion->query($consulta)){
		$respuesta->mensaje = "Se guardo correctamente";
	}
	else {
		$respuesta->mensaje = "Ocurrio un error";
	}
	echo json_encode($respuesta);
	
}

?>